» Ubuntu » Balíky

Error

two or more packages specified (libmp3info-ruby1.8 raring)